#### D.5.17.8 integral

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  integral(V,f); V variety, f poly

Input:
  a abstract variety and a polynomial

Return:
  int

Purpose:
  computing intersection numbers.

Example:

    LIB "schubert.lib";
    variety G = Grassmannian(2,4);
    def r = G.baseRing;
    setring r;
    integral(G,q(1)^4);
    ==> 2

User manual for Singular version 4.4.1, 2025, generated by texi2html.